@charset "utf-8";
/* Font Icon
* --------------------------------------- */
@font-face { font-family: 'limpidbox-font'; src: url("../fonts/limpidbox-font.eot?79825710"); src: url("../fonts/limpidbox-font.eot?79825710#iefix") format("embedded-opentype"), url("../fonts/limpidbox-font.woff?79825710") format("woff"), url("../fonts/limpidbox-font.ttf?79825710") format("truetype"), url("../fonts/limpidbox-font.svg?79825710#limpidbox-font") format("svg"); font-weight: normal; font-style: normal; }
/* General Style
* --------------------------------------- */
body { font-family: 'Roboto', sans-serif; font-weight: 500; color: #676c70; }
section { margin-top: 3.125rem }
.show { display: block !important; }
a { color: #fd9814; }
a:hover { color: #676c70; }
hr { border-color: #f0f0f0 }
.bg-white { background: #FFFFFF; }
.bg-blue { background: #2a4987; }
.white { color: #FFFFFF; }
.black { color: black; }
.red { color: red; }
.grey { color: #676c70; }
.orange { color: #fd9814 }
.darkblue { color: #2a4987 }
.title { font-weight: 300; color: #2a4987; font-size: 1.8rem; }
.bg-title { background: url(../img/inner_page_banner.jpg) no-repeat center 100%; margin-bottom: 1rem; margin-top: -1rem }
.bg-title .title { color: white; padding: 2.5rem 0; font-weight: bold; font-size: 3.5rem; }
.cta-button { padding: 0.650rem 1.375rem; background: #6e7990; border: 1px solid #717174; color: white; display: inline-block; font-size: 1.2rem; line-height: 1.2rem; letter-spacing: 0.5px; height: auto; }
.cta-button:hover, .cta-button:focus { color: #FFFFFF; border-color: #fd9814; background: #fd9814; text-decoration: none; }
.cta-small-button { padding: .5rem; font-size: 0.97rem; }
/*.cta-grey-button { background: #fd9814; color: #FFFFFF; border: 1px solid #fd9814; }
.cta-grey-button:hover, .cta-grey-button:focus { background: #6e7990; color: #FFFFFF; border: 1px solid #6e7990; }*/
.font-l { font-weight: 300 }
.font-r { font-weight: 400 }
.font-b { font-weight: 700; }
.font-i { font-style: italic; }
.list-inline { list-style: none; }
.list-inline li { display: inline-block; vertical-align: middle; }
.list-square { list-style: square; list-style-position: inside; margin-bottom: 1rem; margin-left: 1rem; }
.list-square li { line-height: 1.8rem; }
.d-inline { display: inline-block !important; }
.tab-content { display: none; }
.box-wrapper { border: 1px solid #f0f0f0; border-bottom: 5px solid #f0f0f0; padding: 0.938rem; }
.box-wrapper > h5 { color: #2a4987; border-bottom: 1px solid #f0f0f0; margin: 0; padding-bottom: 0.938rem; font-weight: normal }
.box-wrapper .box-content { padding-top: 0.938rem; }
.pannel { border: 1px solid #EBEBEB; margin-bottom: 1.5rem }
.pannel .pannel-title { background: #EBEBEB; color: #2A4987; font-weight: 500; font-size: 1.25rem; padding: 10px; margin: 0; }
.pannel .pannel-content { padding: .85rem; }
.pannel-table { width: 100%; }
.pannel-table th { width: 150px; }
.pannel-table td, .pannel-table th { padding: .313rem; text-align: left; line-height: 1.25rem; }

.add-to-wishlist.in-wishlist{color: #FFFFFF;border-color: #fd9814;background: #fd9814;text-decoration: none;}

/* Icons
* --------------------------------------- */
[class*="icon-"]{ font-family: 'limpidbox-font';}
.icon-arrow-left:before { content: "\E80E";}
.icon-arrow-right:before { content: "\E80D";}
.icon-close:before {content: '\e80f'; }
.icon-date:before {content: '\e80c'; font-size: 2.2rem }
.icon-heart:before {content: '\e803'; font-size: 1.8rem }
.icon-bag:before {content: '\e822'; font-size: 1.1rem; }
.icon-search:before {content: '\e826'; font-size: 1rem; }
.icon-pencil:before {content: "\e83c"; font-size: 1.3rem; }
.icon-address:before {content: '\e901';}
.icon-mail:before {content: '\e813';}
.icon-phone:before {content: '\e902';}
.icon-fax:before { content: '\e903';}
.icon-sign-out:before { content: '\e905';}
.icon-Profile:before { content: '\e904';}

/* Breadcrumb
* --------------------------------------- */
.breadcrumb { list-style: none }
.breadcrumb li { display: inline-block; color: #fd9814; margin-right: 0.313rem }
.breadcrumb li a { color: #676c70 }
/* Pagination
* --------------------------------------- */
.pagination { list-style: outside none none; margin: 0px auto; text-align: center; }
.pagination li { display: inline-block; width: 34px; height: 34px; text-align: center; line-height: 34px; border: 1px solid #e5e5e5; margin-right: 0.5rem; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.pagination li:hover, .pagination li.active { background: #fd9814; color: white }
.pagination li:hover a, .pagination li.active a { color: white }
.pagination a { color: #676c70; text-decoration: none; }
/*Masseges
* ---------------------------------------- */
.alert li { margin: 10px 0; }
.alert li{ list-style: none; border-left: 5px solid transparent; padding: 12px 15px; }
#cms_message{position: fixed;top: 10px;max-width: 400px;width: 100%;left: 0;right: 0;margin: auto;z-index: 9999;}
#cms_message.alert span{display: block;padding: 1rem;border-radius: 5px;border-width: 1px;border-style:solid;}
.alert.alert-danger li, .alert.alert-danger span { background: #f2dede; color: #a94442; border-color: #a94442; }
.alert-success li, .alert-success span{ color: #3c763d; background-color: #dff0d8; border-color: #3c763d; }
.alert-warning, .alert-warning span { color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc; }

/* Header Top Bar Section
* --------------------------------------- */
#header { background: white; box-shadow: 0px 1px 3px #c6c6c6; margin-bottom: 1rem }
.topbar { background: #2a4987; }
.top-nav { padding: 0.5rem 0; }
.top-nav li { display: inline-block; list-style: none; padding: 0 0.5rem; color: white }
.top-nav li a { color: white; font-size: 0.8rem; text-transform: uppercase; letter-spacing: 0.0.313rem; font-weight: 300; }
.top-nav-icons { text-align: right;padding-top: 0.1rem;padding-bottom: 0.3rem;  }
.top-nav-icons ul { display: inline-block; }
.top-nav-icons ul li { list-style: none; display: inline-block; vertical-align: middle;}
.top-nav-icons ul li .icon-heart:before{font-weight: bold;}
.top-nav-icons ul li a { color: white; }
.top-nav-icons ul li a:hover { color: #fd9814; }
.top-nav-icons ul li a .cta-button { padding: 0.7rem 1.2rem; }
#top_left_nav ul li i { display: none }
/*Min Cart Section
* --------------------------------------- */
.min-cart { margin: 0 0.313rem; position: relative; }
.min-cart-box { position: absolute; top: 100%; right: 0; width: 350px; padding-top: 20px; z-index: 999; display: none; }
.min-cart-wrapper { background: white; box-shadow: 0px 0px 5px #ccc; padding: 0 0.85rem 0.85rem; border-radius: 5px; overflow: hidden; }
.min-cart-wrapper h5 { text-align: center; background: #2A4987; margin-top: 0; color: white; padding: 0.75rem 0; margin: 0 -0.85rem 0.85rem; font-size: 1.25rem; }
.min-cart-product-list { width: 100%; margin-bottom: 0.85rem;max-height: 200px;overflow-y: auto }
.min-cart-product-list li { list-style: none; width: 100%; display: table; padding: 0.5rem 0; border-bottom: 1px solid #EBEBEB; }
.min-cart-product-list .min-cart-product-img { display: table-cell; width: 75px; text-align: center; }
.min-cart-product-list .min-cart-product-title { display: table-cell; vertical-align: middle; padding-right: 0.5rem; padding-left: 0.5rem; text-align: left; width: 60% }
.min-cart-product-list .min-cart-product-title a { font-size: 0.9em; font-weight: bold; color: #676C70 }
.min-cart-product-list .min-cart-product-action { display: table-cell; text-align: right; width: 55px; }
.min-cart-product-list .min-cart-product-action a { margin-left: 0.313rem; color: black }
.min-cart:hover .min-cart-box { display: block; }
/* Header Logo And Navigation Section
* --------------------------------------- */
.logo-nav { display: table; width: 100%; }
.logo { display: table-cell; width: 25%; padding: 0.8rem 0; }
.main-navigation { text-align: right; margin-top: 2.96rem; vertical-align: middle; width: 100%; }
.main-navigation li { display: inline-block; padding: 0 0.8rem; border-right: 1px solid #676c70 }
.main-navigation li:last-child { padding: 0 0 0 0.8rem; border-right: none; }
.main-navigation li a { color: #676c70; text-transform: uppercase; font-size: 1rem; letter-spacing: 0.5px; }
.main-navigation li a:hover, .main-navigation li a.active { color: #fd9814 }
.menu-icon { color: #2A4987; display: none; height: 2.5rem; padding: 0; position: relative; text-indent: 1.94444rem; transform: translate3d(0, 0, 0); width: 2.8rem; position: absolute; margin-top: 0px; border: 1px solid #8BAAE7; border-radius: 3px; right: 15px; }
.menu-icon span::after { content: ""; display: block; height: 0; position: absolute; top: 50%; margin-top: -0.44444rem; left: 8px; box-shadow: 0 0 0 1px #2A4987, 0 7px 0 1px #2A4987, 0 14px 0 1px #2A4987; width: 1.5rem; }
.product-menu { color: #2A4987; display: none; height: 2.5rem; padding: 0; position: relative; text-indent: 1.94444rem; transform: translate3d(0, 0, 0); width: 2.8rem; position: absolute; margin-top: 0px; border: 0px solid #8BAAE7; border-radius: 3px; right: 15px; top: 8px; background: #2A4987 }
.product-menu::after { content: ""; display: block; height: 0; position: absolute; top: 50%; margin-top: -0.44444rem; left: 9px; box-shadow: 0 0 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff; width: 1.5rem; }
/* Home Page contant Section
* --------------------------------------- */
.section-home-banner { margin-top: -15px; background:url(../img/banner_img.jpg) no-repeat;background-size:cover;}
.section-home-banner .banner-text{width: 450px;padding:1rem 4rem;margin: 5rem;background: rgba(0, 0, 0, 0.45);border-bottom: 3px solid #FE9718;}
.section-home-banner .banner-text h3, .section-home-banner .banner-text p{color: white;text-transform: uppercase;}
.section-home-banner .banner-text h3{font-size: 2.5rem}
.section-home-banner .banner-text p{font-size: 1.25rem}
.specials-box { background: #2a4987; padding: 1.125rem 1.250rem }
.specials-box a { display: block; border: 1px solid #9baac7; text-align: center; text-decoration: none; color: white }
.specials-box h3 { margin: 2rem 0; display: inline-block; text-align: left; }
.specials-box h3 span { display: block; font-size: 1rem; line-height: 1.5rem; font-weight: 400; }
.specials-box-img { background: url(../img/bg_photo_gallery_control.jpg); padding: 1rem 0; }
/*Product Grid View Section
* --------------------------------------- */
.item-wrapper { background: white; border: 1px solid #e5e5e5; box-shadow: 0px 0px 1px #e5e5e5; padding: 2rem 0 0; text-align: center; position: relative; }
.item-wrapper .img-wrapper { display: table; width: 100%; margin-bottom: 2rem; }
.item-wrapper .img-wrapper .img-box { height: 146px; display: table-cell; text-align: center; width: 100%; vertical-align: middle; }
.item-wrapper .img-wrapper .img-box img { max-width: 146px; }
.item-wrapper a p { color: #6a717f; margin-bottom: 1rem; height: 3rem; padding: 0 0.313rem; }
.item-wrapper a:hover { text-decoration: none !important }
.item-wrapper .bottom-wrapper { border-top: 1px solid #cccccc; padding: 0.85rem 0.45rem;line-height: 19px;}
.item-wrapper .bottom-wrapper .price { float: left; color: #fd9814; font-size: 1rem; }
.item-wrapper .bottom-wrapper .add-to-cart button { float: right; color: #6a717f; background: transparent; border: none; line-height: normal; font-style: normal; padding: 0; height: inherit; font-size: 0.815rem; }
.item-wrapper .add-to-wishlist { float: right; color: #fd9814; background: transparent; border: none; line-height: normal; position: absolute; font-style: normal; padding: 0; height: inherit; top: -1px; right: -1px; border: 1px solid #e5e5e5; font-size: 0;}
.item-wrapper:hover { background: #f6f6f6; border: 1px solid #FFFFFF; }
.item-wrapper:hover .add-to-wishlist, .item-wrapper .add-to-wishlist.in-wishlist { background: #fd9814; border: 1px solid #fd9814; color: white; }
.item-wrapper:hover .add-to-cart button { color: #fd9814; }
.item-wrapper .add-to-cart { float: right; color: #6A717F; background: transparent none repeat scroll 0% 0%; border: medium none; line-height: 19px; font-style: normal; padding: 0px; height: inherit; font-size: 0.815rem; }

/*Product List View Section
* --------------------------------------- */
.product-list { list-style: none; }
.product-list li { border-bottom: 1px solid #ccc; margin-bottom: 1rem; padding-bottom: 1rem; }
.product-list .title { margin-top: 0; margin-bottom: 1rem }
.product-list .price { color: #fd9814; font-size: 1.25rem; margin-bottom: 1rem; }
.product-list .cart_and_wishlist button { vertical-align: middle; padding: .5rem 0.5rem; line-height: 1rem; height: 38px; }
.product-list .cart_and_wishlist button span { display: inline-block;}
.product-list .cart_and_wishlist button.add-to-wishlist{padding-bottom: 0.2rem}

/*Photo Gallery
* --------------------------------------- */
.photo-gallery-section .control { background: url(../img/bg_photo_gallery_control.jpg); float: left; width: 23%; padding: 3.122rem 0 2.62rem 2.250rem; font-family: 'Open Sans', sans-serif; }
.photo-gallery-section .control h3 { font-size: 1.875rem; color: white; margin: 0; }
.photo-gallery-section .control p { font-size: 1.075rem; color: white;margin-bottom: 0.5rem; }
.photo-gallery-section .photo-gallery-slider { float: right; width: 76.5%; }
.photo-gallery-section .photo-gallery-slider li {display: table;position: relative;}
.photo-gallery-section .photo-gallery-slider li a { position: relative; display:table-cell;vertical-align: middle; }

.photo-gallery-section .photo-gallery-slider li:hover:after { position: absolute; top: 0; left: 0; right: 0; bottom: 0; opacity: 0.8; background: #fd9814; content: " " }
.slider-arrow button { background: transparent; padding: 0; line-height: normal; font-size: 0; border: 1px solid white; margin-right: 0.313rem; height: 1.6rem; width: 1.6rem; text-align: center; }
.slider-arrow button:after { font-size: 0.9rem; color: white }
.slider-arrow button:hover { background: #fd9814; border-color: #fd9814 }
.slider-arrow button.slick-prev:after { content: "\e847"; font-family: 'limpidbox-font';font-weight: bold;}
.slider-arrow button.slick-next:after { content: "\e852"; font-family: 'limpidbox-font';font-weight: bold;}
/* Bottom Tab
* --------------------------------------- */
.bottom-tab { padding-left: 6.5rem; background: url(../img/icon_join_now.png) no-repeat 1.7rem center #5fd0e4; border: 1px solid #5fd0e4; }
.bottom-tab.bottom-tab-cancellation { background: url(../img/icon_cansellation_policy.png) no-repeat 1.7rem center #f19090; border: 1px solid #f19090; }
.bottom-tab.bottom-tab-service { background: url(../img/icon_service_list.png) no-repeat 1.7rem center #f4c57b; border: 1px solid #f4c57b; }
.bottom-tab a { color: #676c70; display: block; background: white; padding: 0.938rem;min-height: 78px; }
.bottom-tab h4 { margin: 0 0 0.313rem 0; font-weight: lighter; }
.bottom-tab p { margin: 0; }
.bottom-tab:hover a { background: #5fd0e4 }
.bottom-tab.bottom-tab-cancellation:hover a { background: #f19090 }
.bottom-tab.bottom-tab-service:hover a { background: #f4c57b }
.bottom-tab:hover a { color: white }

/* Category Sidebar
* --------------------------------------- */
.left-sidebar-list h5 { font-weight: lighter; background: #f0f0f0; padding: 1.250rem 1.250rem; margin: 0; border-bottom: 0.313rem solid #EBEBEB; }
.left-sidebar-list .cat-list { border: 1px solid #ebebeb; border-bottom: 0.313rem solid #f0f0f0; }
.left-sidebar-list .cat-list li { list-style: none; border-bottom: 1px solid #ebebeb; position: relative; }
.left-sidebar-list .cat-list li a { color: #676c70; padding: 1rem 2rem 1rem 1.25rem; display: block; border-right: 0.313rem solid #FFFFFF }
.left-sidebar-list .cat-list li a:hover, .left-sidebar-list .cat-list li a.active { border-right: 0.313rem solid #fd9814 }
.left-sidebar-list .cat-list li .cat-toggle { position: absolute; top: 1rem; background-color: #676C70; right: 15px; height: 20px; width: 20px; text-align: center; background-image: url("../img/plus_min_icon.png"); background-repeat: no-repeat; background-position: 4px 4px }
.left-sidebar-list .cat-list li .cat-toggle.active { background-color: #fd9814; background-position: 4px -12px }
.left-sidebar-list .cat-list li ul { border-top: 1px solid #ebebeb; }
.left-sidebar-list .cat-list li ul a { padding: 1rem 1rem 1rem 2rem;background: #FCFCFC;border-right: 0.313rem solid #FCFCFC; }
.fa-long-arrow-right { display: none; }
.mm-list .cat-toggle{display: none;}

/* Toolbar
* --------------------------------------- */
.toolbar { padding: 0.625rem 0; border: 1px solid #f0f0f0; border-bottom-width: 0.313rem; margin-top: 1rem }
.toolbar .view { display: inline-block; padding: 0.5rem 0.50rem; border-right: 1px solid #f0f0f0; vertical-align: middle; }
.toolbar .view .grid {margin-right: 0.313rem}
.toolbar .view a{display: inline-block;position: relative;}
.toolbar .view  a:hover:after, .toolbar .view  a:focus:after {content: " ";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background: rgba(253, 152, 20, 0.29);}
.toolbar .sortby { display: inline-block; vertical-align: middle; padding-left: 0.5rem}
.toolbar .sortby div { display: inline-block; vertical-align: middle; }
.toolbar .sortby select { float: none; display: inline-block; vertical-align: middle; margin: 0; margin-left: 0.313rem; width: 145px; min-width: 145px;height: 39px}
.toolbar .sortby select#records_per_page { min-width: 60px; width: 60px; }
.toolbar .sortby select#search_category { max-width: 160px; width: 100%; }
.toolbar .sortby input[type="text"] { float: none; display: inline-block; vertical-align: middle; margin: 0; width: 162px; margin-left: 0.313rem; min-width: 117px;padding: 0.56rem;height: 39px;}
.toolbar .sortby .cta-button {vertical-align: middle;padding: 0.65rem 1rem;font-size: 1rem;line-height: 1rem;margin-right: 0.5rem;margin-left: 0.313rem;height: 39px;}
/* Form
* --------------------------------------- */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { padding: 0.6rem; border-radius: 0}
.input-qty { display: inline-block; }
.input-qty label, .input-qty input { display: inline-block; vertical-align: middle; margin: 0; }
.input-qty input { width: 50px; margin-left: 1rem }

/* Single Product Page
* --------------------------------------- */
.single-product-page .clearfix .cta-button { max-width: 172px; width: 100%; padding: 0.7rem 0; margin-left: 1rem; text-align: center; vertical-align: middle;height: 44px;}
.single-product-page .clearfix .add-to-wishlist {max-width: 48px;}
.single-product-page .title{font-size: 1.5rem;}
.single-product-page .price{color: #fd9814;font-size: 1.5rem;padding: 0.6rem 0;border-top: 1px solid #E5E5E5;border-bottom: 1px solid #E5E5E5;}
.single-product-page .price del{margin-right: 0.5rem}
.single-product-page .input-qty input{padding: 0.72rem 0.5rem;}
.single-product-page .product-description{max-height:250px;overflow-y: auto;text-align: justify;padding-right: 10px;}

.view-product-img { border: 1px solid #e5e5e5; border-bottom: 5px solid #e5e5e5;text-align: center;min-height:314px;}
.view-product-thumb { border: 1px solid #E5E5E5; }
.view-product-thumb ul { width: 80%; float: left; border-right: 1px solid #e5e5e5; }
.view-product-thumb ul img{max-height: 100%;max-width: 100%;margin: auto; }
.view-product-thumb .slider-arrow { width: 20%; float: right; padding: 1.1rem 0;text-align: center; }
.view-product-thumb ul li { border-right: 1px solid #e5e5e5; height: 62px; }
.view-product-thumb .slider-arrow button{display: inline-block;vertical-align: middle;padding-top: 0.1rem;}
.view-product-thumb .slider-arrow button, .view-product-thumb .slider-arrow button:after { background: transparent; border-color: #6e7990;color: #6e7990;font-weight: bold;}
.view-product-thumb .slider-arrow button:hover, .view-product-thumb .slider-arrow button:hover:after { background: #fd9814; border-color: #fd9814;color: #ffffff }
.view-product-thumb ul ul, .view-product-thumb #product-img-slide button{display: none !important;}
/*Default Product image*/
.view-product-img .product-default-image{margin: 5rem 0 0;}
/*Product Tabs*/
.product-tab { margin-top: 1.875rem; }
.product-tab .tabs li { display: inline-block; margin-right: 0.313rem; width: 144px; text-align: center; border: 1px solid #e5e5e5; list-style: none }
.product-tab .tabs li.current { border-bottom: 1px solid #FFF; }
.product-tab .tabs li a { padding: 1rem 0; display: block; text-align: center; color: #676c70; font-size: 0.85rem; font-weight: bold; }
.product-tab .tabs-content { border: 1px solid #e5e5e5; padding: 1.5rem; margin-top: -1px; }
.product-tab .tabs-content .content { display: none; }
.product-tab .tabs-content .content.current { display: block; }
/* Checkout Page
* --------------------------------------- */
/*Checkout Nav*/
.checkout-nav { list-style: none; display: table; width: 100%; border: 1px solid #f0f0f0; border-bottom: 5px solid #f0f0f0; margin-bottom: 0.938rem; }
.checkout-nav li { display: table-cell; width: 20%; border-right: 1px solid #f0f0f0; }
.checkout-nav li:last-child { border-right: none; }
.checkout-nav li a { display: block; padding: 1.250rem 0; font-size: 0.938rem; color: #676c70; text-align: center }
.checkout-nav li:hover a, .checkout-nav li.active a { color: #ffffff; background: #fd9814; }
/*View Cart Table*/
.view-cart-table { width: 100%; border: 1px solid #f0f0f0; text-align: center; text-align: center }
.view-cart-table th { background: #f1f0f0; padding: 0.938rem; border-bottom: 5px solid #e6e6e6; }
.view-cart-table th:first-child {padding-right: 0px;padding-left: 9px;}
.view-cart-table td { padding: 0.938rem; border: 1px solid #f0f0f0; }
.view-cart-table td img { border: 1px solid #f0f0f0; max-width: 85px; }
.view-cart-table .icon-close { background: none; color: black }
/*Estimate Shipping*/
.estimate-shipping { padding-top: 1.25rem; padding-bottom: 1.25rem; background: #f6f6f6; }
.subtotal { background: #6e7990; }
.subtotal table { width: 100%; color: white; }
.subtotal table td { padding: 1.25rem; vertical-align: middle }
.subtotal table tr:last-child { background: #2a4987 }
.subtotal .border-bottom { border-bottom: 1px solid rgba(246, 246, 246, 0.29) }
.subtotal .border-right { border-right: 1px solid rgba(246, 246, 246, 0.29); width: 77%; }
/*Shipping Option*/
.shipping-option-table td { border: 2px solid #ffffff; border-bottom: 5px solid #ffffff; vertical-align: middle; padding: 1rem 0 }
.shipping-option-table .shipping-option-box { display: table; background: #f0f0f0; width: 100%; }
.shipping-option-table .shipping-option-box.active { background: #2a4987; color: white }
.shipping-option-table .shipping-option-box div { display: table-cell; vertical-align: middle; }
.shipping-option-table .option-input { width: 73px; display: table-cell; text-align: center; border-right: 2px solid #fff; }
.shipping-option-table .option-icon { width: 92px }
.shipping-option-table .option-charges { width: 156px }
/*Payment Option*/
.payment-option-list { list-style: none; }
.payment-option-list li { padding: 1rem; background-color: #2a4987; color: #ffffff; background-image: url(../img/white_arrow_right.png); background-repeat: no-repeat; background-position: 98% center; margin-bottom: 1rem }

/*Thank You for Order page*/
.thanks-for-order {background: #e2e3e7 none repeat scroll 0 0;border-radius: 10px;color: #7c7e82;margin-top: 1rem;padding: 1rem;text-align: center}


/*Product List View Section
* --------------------------------------- */
.wishlist-table .wishlist-row-button button { display: inline-block; padding: 0; font-size: 0; color: black; background: none !important; border: none; height: inherit; line-height: inherit; vertical-align: middle; margin-left: 0.5rem; }
.wishlist-table .wishlist-row-button button.icon-close:before { font-size: 1rem }
/* My Account Page
* --------------------------------------- */
.left-sidebar ul { list-style: none; }
.product-quantity { height: 38px !important; position: relative; top: 0px; }
.email-text{word-break: break-all;}

/*Contact Sidebar
* --------------------------------------- */
.contact-sidebar { border-left: 1px solid rgba(42, 60, 96, 0.77); padding: 0 1.25rem; }
.contact-sidebar p { padding-left: 1.7rem; line-height: 1.5rem; position: relative;}
.contact-sidebar p span{position: absolute;top: 0;left: 0;color: #2a4987;font-size: 1.2rem}
.contact-sidebar p .icon-fax{position: inherit;}

/*Product Gallery
* --------------------------------------- */
.product-image { text-align: center !important; width: 100%; vertical-align: top; overflow: hidden; border: 10px solid #FFF; height: 155px; }
.product-gallery-block { box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); -ms-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); -o-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); }
.product-image img { margin: 0px auto; vertical-align: top; max-width: 100%;max-height: 100%;}
.product-image a{display: block;height: 100%;width: 100%;}
.product-name { padding: 0.938rem 0.625rem 0.625rem; border-top: 1px solid #ECEAEA; }
.product-quantity { position: relative; top: -1px; }

/*Shipping Calculator*/
.shipping-calculator .cta-button{font-size:0.978rem;letter-spacing: 0.3px;padding:0.589rem 0.500rem;}
#shipping_options.product-shipping-opt h6{margin-bottom:0.4rem;}
#shipping_options .shipping-cal-bg{background:#E5E5E5;padding:0.5rem;width:100%;}
/* Footer
* --------------------------------------- */
footer { background: #7c7e82; margin-top: 3.125rem; padding: 3.125rem 0 0; color: #e2e3e7 }
.footer-contact p{position: relative;}
.footer-contact p span{margin-left: -17px}
.footer-contact .mail-link{white-space: nowrap;}
.footer-links h5 { font-size: 1.125rem; font-weight: lighter; margin: 0 0 1rem 0; }
.footer-links li { list-style: none; line-height: 1.5rem }
.footer-links li a { color: #e2e3e7; font-size: .95rem }
.footer-links li a:hover, .footer-links li a.active{color: #fd9814} 

.copyright { background: #e2e3e7; text-align: center; color: #7c7e82; padding: 2.5rem; margin-top: 3.125rem }
/******************************** Slider *****************************************************************/
.slick-list, .slick-slider, .slick-track { position: relative; display: block }
.slick-loading .slick-slide, .slick-loading .slick-track { visibility: hidden }
.slick-slider { -moz-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent }
.slick-list { overflow: hidden; margin: 0; padding: 0 }
.slick-list:focus { outline: 0 }
.slick-list.dragging { cursor: pointer; cursor: hand }
.slick-slider .slick-list, .slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.slick-track { top: 0; left: 0 }
.slick-track:after, .slick-track:before { display: table; content: '' }
.slick-track:after { clear: both }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px }
[dir=rtl] .slick-slide { float: right }
.slick-slide img { display: block;width: 100%;max-height: 100%;max-width: 100% }
.slick-slide.slick-loading img { display: none }
.slick-slide.dragging img { pointer-events: none }
.slick-initialized .slick-slide { display: block }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent }
/******************************** MAGNIFIC POP UP CSS STARTS ********************************************/
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 502; overflow: hidden; position: fixed; background: #0b0b0b; opacity: .8; filter: alpha(opacity=80) }
.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 503; position: fixed; outline: 0!important; -webkit-backface-visibility: hidden }
.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle }
.mfp-align-top .mfp-container:before { display: none }
.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 505 }
.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content { width: 100%; cursor: auto }
.mfp-ajax-cur { cursor: progress }
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -moz-zoom-out; cursor: -webkit-zoom-out; cursor: zoom-out }
.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor: zoom-in }
.mfp-auto-cursor .mfp-content { cursor: auto }
.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader { -webkit-user-select: none; -moz-user-select: none; user-select: none }
.mfp-loading.mfp-figure { display: none }
.mfp-hide { display: none!important }
.mfp-preloader { color: #ccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -.8em; left: 8px; right: 8px; z-index: 504 }
.mfp-preloader a { color: #ccc }
.mfp-preloader a:hover { color: #fff }
.mfp-s-error .mfp-content, .mfp-s-ready .mfp-preloader { display: none }
button.mfp-arrow, button.mfp-close { overflow: visible; cursor: pointer; background: 0 0; border: 0; -webkit-appearance: none; display: block; padding: 0; z-index: 506 }
button::-moz-focus-inner {
padding:0;
border:0
}
.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: .65; padding: 0 0 18px 10px; color: #fff; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace }
.mfp-close:focus, .mfp-close:hover { opacity: 1 }
.mfp-close:active { top: 1px }
.mfp-close-btn-in .mfp-close { color: #333 }
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close { color: #fff; right: -6px; text-align: right; padding-right: 6px; width: 100% }
.mfp-counter { position: absolute; top: 0; right: 0; color: #ccc; font-size: 12px; line-height: 18px }
.mfp-arrow { position: absolute; opacity: .65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0,0,0,0) }
.mfp-arrow:active { margin-top: -54px }
.mfp-arrow:focus, .mfp-arrow:hover { opacity: 1 }
.mfp-arrow .mfp-a, .mfp-arrow .mfp-b, .mfp-arrow:after, .mfp-arrow:before { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: solid transparent }
.mfp-arrow .mfp-a, .mfp-arrow:after { opacity: .8; border-top-width: 12px; border-bottom-width: 12px; top: 8px }
.mfp-arrow .mfp-b, .mfp-arrow:before { border-top-width: 20px; border-bottom-width: 20px }
.mfp-arrow-left { left: 0 }
.mfp-arrow-left .mfp-a, .mfp-arrow-left:after { border-right: 12px solid #000; left: 5px }
.mfp-arrow-left .mfp-b, .mfp-arrow-left:before { border-right: 20px solid #fff }
.mfp-arrow-right { right: 0 }
.mfp-arrow-right .mfp-a, .mfp-arrow-right:after { border-left: 12px solid #000; left: 3px }
.mfp-arrow-right .mfp-b, .mfp-arrow-right:before { border-left: 20px solid #fff }
.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 1400px }
.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25% }
.mfp-iframe-scaler iframe { position: absolute; top: -3px; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0,0,0,.6); background: #000 }
.mfp-iframe-holder .mfp-close { top: -43px }
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0; margin: 0 auto }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0,0,0,.6) }
.mfp-figure { line-height: 0 }
.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto }
.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-break: break-word; padding-right: 36px }
.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px }
.mfp-image-holder .mfp-content { max-width: 100% }
.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer }
.mfp-no-margins img.mfp-img { padding: 0 }
.mfp-no-margins .mfp-figure:after { top: 0; bottom: 0 }
.mfp-no-margins .mfp-container { padding: 0 }
#error-list { margin-left: 30px }
#error-list li { margin: 5px 0 }
.mfp-fade.mfp-bg { opacity: 0; -webkit-transition: all .15s ease-out; -moz-transition: all .15s ease-out; transition: all .15s ease-out }
.mfp-fade.mfp-bg.mfp-ready { opacity: .8 }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0 }
.mfp-fade.mfp-wrap .mfp-content { opacity: 0; -webkit-transition: all .15s ease-out; -moz-transition: all .15s ease-out; transition: all .15s ease-out }
.mfp-fade.mfp-wrap.mfp-ready .mfp-content { opacity: 1 }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0 }

@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {
.mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0 }
.mfp-img-mobile img.mfp-img { padding: 0 }
.mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0 }
.mfp-img-mobile .mfp-bottom-bar { background: rgba(0,0,0,.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box }
.mfp-img-mobile .mfp-bottom-bar:empty { padding: 0 }
.mfp-img-mobile .mfp-counter { right: 5px; top: 3px }
.mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0,0,0,.6); position: fixed; text-align: center; padding: 0 }
.mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px }
}

@media all and (max-width:800px) {
.mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75) }
.mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0 }
.mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100% }
.mfp-container { padding-left: 6px; padding-right: 6px }
}
.mfp-ie7 .mfp-img { padding: 0 }
.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px }
.mfp-ie7 .mfp-container { padding: 0 }
.mfp-ie7 .mfp-content { padding-top: 44px }
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0 }
.error-popup { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 400px; margin: 20px auto; border-radius: 5px }
.required { color: #C90003; font-size: 14px; }
.errors { background-color: #f2dede; border: 1px solid #eed3d7; color: #b94a48; padding: 10px; margin-bottom: 10px; border-radius: 4px; font-size: 14px; }
.errors ul { margin-left: 25px; }
.errors ul li { margin-bottom: 5px; }
.errors ul li:last-child { margin-bottom: 0; }
.white-popup { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 800px; margin: 20px auto; border-radius: 5px }
/******************************** MAGNIFIC POP UP CSS ENDS ********************************************/
/* Parseley Error
*************************************************/
.parsley-errors-list.filled { display: block !important; margin-bottom: 3px !important; padding: 8px; list-style: none; color: #F00; }
input.parsley-error, textarea.parsley-error, select.parsley-error { border: 1px dotted #F00; background-color: rgba(198, 15, 19, 0.1); }
.parsley-errors-list, .parsley-errors-list li { margin: 0 !important; padding: 0 !important; color: #790000 !important; font-size: .750rem !important; }
.iim-form textarea { min-height: 124px; }
/******************************** MM MENU BEGINS  ********************************************/
.mm-menu.mm-horizontal > .mm-panel { -webkit-transition: -webkit-transform 0.4s ease; transition: transform 0.4s ease; }
.mm-menu .mm-hidden { display: none; }
.mm-wrapper { overflow-x: hidden; position: relative; }
.mm-menu, .mm-menu > .mm-panel { width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 0; }
.mm-menu { background: inherit; display: block; overflow: hidden; padding: 0; }
.mm-menu > .mm-panel { background: inherit; -webkit-overflow-scrolling: touch; overflow: scroll; overflow-x: hidden; overflow-y: auto; box-sizing: border-box; padding: 20px; -webkit-transform: translateX(100%); transform: translateX(100%); }
.mm-menu > .mm-panel.mm-opened { -webkit-transform: translateX(0%); transform: translateX(0%); }
.mm-menu > .mm-panel.mm-subopened { -webkit-transform: translateX(-30%); transform: translateX(-30%); }
.mm-menu > .mm-panel.mm-highest { z-index: 1; }
.mm-menu .mm-list { padding: 20px 0; }
.mm-menu > .mm-list { padding-bottom: 0; }
.mm-menu > .mm-list:after { content: ''; display: block; height: 40px; }
.mm-panel > .mm-list { margin-left: -20px; margin-right: -20px; }
.mm-panel > .mm-list:first-child { padding-top: 0; }
.mm-list, .mm-list > li { list-style: none; display: block; padding: 0; margin: 0; }
.mm-list { font: inherit; font-size: 1rem; }
.mm-list a, .mm-list a:hover { text-decoration: none; }
.mm-list > li { position: relative; }
.mm-list > li > a, .mm-list > li > span { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; color: inherit; line-height: 20px; display: block; padding: 10px 10px 10px 20px; margin: 0; font-size: 1.150rem; text-transform: capitalize; font-weight: 300; }
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after { content: ''; border-bottom-width: 1px; border-bottom-style: solid; display: block; width: 100%; position: absolute; bottom: 0; left: 0; }
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after { width: auto; margin-left: 20px; position: relative; left: auto; }
.mm-list a.mm-subopen { background: rgba(3, 2, 1, 0); width: 40px; height: 100%; padding: 0; position: absolute; right: 0; top: 0; z-index: 2; }
.mm-list a.mm-subopen:before { content: ''; border-left-width: 1px; border-left-style: solid; display: block; height: 100%; position: absolute; left: 0; top: 0; }
.mm-list a.mm-subopen.mm-fullsubopen { width: 100%; }
.mm-list a.mm-subopen.mm-fullsubopen:before { border-left: none; }
.mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span { padding-right: 5px; margin-right: 40px; }
.mm-list > li.mm-selected > a.mm-subopen { background: transparent; }
.mm-list > li.mm-selected > a.mm-fullsubopen + a, .mm-list > li.mm-selected > a.mm-fullsubopen + span { padding-right: 45px; margin-right: 0; }
.mm-list a.mm-subclose { text-indent: 20px; padding-top: 30px; margin-top: -20px; }
.mm-list > li.mm-label { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size: 10px; text-transform: uppercase; text-indent: 20px; line-height: 25px; padding-right: 5px; }
.mm-list > li.mm-spacer { padding-top: 40px; }
.mm-list > li.mm-spacer.mm-label { padding-top: 25px; }
.mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before { content: ''; border: 2px solid transparent; display: inline-block; width: 7px; height: 7px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin-bottom: -5px; position: absolute; bottom: 50%; }
.mm-list a.mm-subopen:after { border-top: none; border-left: none; right: 18px; }
.mm-list a.mm-subclose:before { border-right: none; border-bottom: none; margin-bottom: -15px; left: 22px; }
.mm-menu.mm-vertical .mm-list .mm-panel { display: none; padding: 10px 0 10px 10px; }
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after { border-color: transparent; }
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel { display: block; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen { height: 40px; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after { -webkit-transform: rotate(45deg); transform: rotate(45deg); top: 16px; right: 16px; }
.mm-menu.mm-vertical .mm-list > li.mm-opened.mm-label > a.mm-subopen { height: 25px; }
html.mm-opened .mm-page { box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }
.mm-menu { background: #333333; color: rgba(255, 255, 255, 0.6); }
.mm-menu .mm-list > li:after { border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li > a.mm-subclose { background: rgba(0, 0, 0, 0.1); color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before { border-color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:before { border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span { background: rgba(0, 0, 0, 0.1); }
.mm-menu .mm-list > li.mm-label { background: rgba(255, 255, 255, 0.05); }
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen, .mm-menu.mm-vertical .mm-list li.mm-opened > ul { background: rgba(255, 255, 255, 0.05); }
/*jQuery.mmenu offcanvas addon CSS */
.mm-page { -webkit-transition: -webkit-transform 0.4s ease; transition: transform 0.4s ease; }
html.mm-opened { overflow: hidden; position: relative; }
html.mm-opened body { overflow: hidden; }
html.mm-opened .mm-page { box-sizing: border-box; position: relative; }
html.mm-background .mm-page { background: inherit; }
#mm-blocker { background: rgba(3, 2, 1, 0); display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999999; }
html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker { display: block; }
.mm-menu.mm-offcanvas { display: none; position: fixed; }
.mm-menu.mm-current { display: block; }
.mm-menu { width: 80%; min-width: 140px; max-width: 440px; }
html.mm-opening .mm-page, html.mm-opening #mm-blocker { -webkit-transform: translate(80%, 0); transform: translate(80%, 0); }

/******************************** MM MENU ENDS  ********************************************/

/* Media Queries 
*************************************************/
@media only screen and (max-width: 1024px) {
.toolbar .view{margin-bottom: 0.5rem}
.toolbar .sortby { display: block; vertical-align: middle; }
.toolbar .sortby div { display: inline; }
.toolbar .sortby .cta-button {padding: 0.5rem 0.6rem; margin-bottom: 0.5rem}
.toolbar .sortby select, .toolbar .sortby input[type="text"]{margin-bottom: 0.5rem}
.product-quantity { height: 34px !important; position: relative; top: -1px; }
.pannel-table th {width: 94px;}
.pannel-table td {word-break: break-word;}
.item-wrapper .bottom-wrapper .price { float: none; text-align: center; margin-bottom: 5px; padding: 0.313rem 0rem; }
.item-wrapper .add-to-cart, .item-wrapper .bottom-wrapper .add-to-cart button { float: none;text-align: center;}

}

@media only screen and (max-width: 979px) {
.main-navigation li { padding: 0px 0.5rem; }
.main-navigation li a { font-size: 0.9rem; }

.photo-gallery-section .control { padding: 10px 20px; width: 23%; }
.photo-gallery-section .control h3 { font-size: 1.575rem; }
.gallery-block { overflow: hidden }

.photo-gallery-section { overflow: hidden;}
.photo-gallery-section .control p { line-height: 18px !important; }
#photo_gallery_slider_control { margin-top: 4px; }
.show-box { display: block !important; margin-top: 10px; }
.show-box span { width: 45px; display: inline-block; }
.update-cart { height: 30px !important; padding: 0.5rem !important; font-size: 0.97rem !important; }
}

@media only screen and (max-width: 800px) {
.toolbar .sortby select { width: 88px; min-width: 110px; }
.toolbar .sortby select#search_category { max-width: 125px; width: 100%; }
.view-cart-table td { padding: 0.58rem; }
.view-cart-table th { padding: 0.58rem; }
.main .cart-button-block .cta-button { margin-top: 10px; font-size: 1rem; padding: 0.59rem 1.375rem; }
.product-quantity { height: 30px !important; vertical-align: top; }
}

@media only screen and (max-width: 767px) {
.main-navigation { display: none; }
.menu-icon { display: block; top: 20px; margin-top: 0px; }
.bottom-tab { margin-bottom: 10px; }
.product-sidebar-list { /*height: 360px; overflow-y: auto; border-bottom: 1px solid #DDD;*/ }
.single-product-page .title{margin:1rem 0 !important;font-size: 1.5rem;}
.specials-box { margin-top: 20px !important; }
.toolbar .sortby select { width: 130px; min-width: 130px; }
.view-cart-block { overflow-x: auto; }
.view-cart-table { width: 820px; }
.wishlist-table { width: 100% !important; }
.update-cart { height: 30px !important; padding: 0.5rem; font-size: 0.97rem; }
.item-wrapper .bottom-wrapper .price { text-align: center; }
.box-wrapper { margin-top: 10px; }
.item-wrapper .bottom-wrapper .add-to-cart button { float: none; }
.left-sidebar-list { margin-bottom: 10px; }
.fa-long-arrow-right { display: inline-block }
.product-menu { display: inline-block; }
.bg-title{background-size: cover;}
.bg-title .title { padding: 2rem 0px; font-size: 2.5rem; }
.logo { display: inline-block; width: 100%; padding: 0.5rem 0rem; max-width: 80px; }
section { margin-top: 1rem; }
footer { margin-top: 1rem; padding: 1rem 0rem 0; }
.footer-links .list-inline li a{display: block;max-width: 26px;}
.footer-links .payment-icon{max-width: 130px;}
.pagination li { display: inline-block; width: 30px; height: 30px; line-height: 30px; border: 1px solid #E5E5E5; margin-right: 0.5rem; transition: all 0.3s ease-in-out 0s; font-size: 11px; margin-bottom: 4px; }

.left-sidebar-list h5 { padding: 1rem; font-weight: 400; }
.cta-button { padding: 0.59rem 1.375rem; font-size: 1rem; }
.subtotal { margin-top: 10px; }
.pannel-table th { width: 190px; }
.copyright { padding: 1rem; margin-top:1rem; }
.photo-gallery-slider{margin-top: 10px;}
.photo-gallery-section .control, .photo-gallery-section .photo-gallery-slider{width: 100%;}
.photo-gallery-section .photo-gallery-slider .slick-list{padding: 0 !important;}
.photo-gallery-section .photo-gallery-slider .slick-list li{text-align: center;}
.photo-gallery-section .photo-gallery-slider .slick-list li img{display: inline-block;}
.section-home-banner{text-align: center;background-position: right}
.section-home-banner .banner-text{width: 95%;padding: 1rem;margin: 2rem 0.5rem;text-align: left;}
.section-home-banner .banner-text h3 {font-size: 1.5rem;}
.section-home-banner .banner-text p {font-size: 0.85rem;}
.specials-box-img{text-align: center;padding-top:1rem }
#sign_up a.cta-button.medium-8.text-center.m-b15, #sign_up #guest_checkout, #sign_up p.text-center.medium-8{width:200px}
.row .row{margin-left: -7px;margin-right: -7px;}
.contact-sidebar{margin-top: 2rem}

.footer-contact p span{margin-left:0px}
.footer-contact .mail-link{white-space: inherit;word-break: break-all;}

}

@media only screen and (max-width: 568px) {
.toolbar .sortby{padding-right:0.5rem }
.toolbar .sortby select { width: 100% !important; min-width: 100% !important; margin: 10px 0px 0px !important; }
.toolbar .sortby input[type="text"] { margin: 10px 0px 10px; width: 100% !important; min-width: 100% !important; }
.toolbar .sortby .cta-button { margin:0 0 10px; width: 100%;}
.item-wrapper .img-wrapper .img-box img { max-width: 100%; margin: 0px auto; width: 100%; }
.wishlist-block { overflow-x: auto }
.wishlist-table { width: 600px !important; }
.product-list .title { font-size: 1.45rem; }
}

@media only screen and (max-width: 480px) {
#top_left_nav ul li span { display: none }
#top_left_nav ul li i { font-size: 16px; padding: 0.313rem 0rem; display: inline;font-style: inherit;}
.top-nav li { padding: 0.2rem 0.3rem ;vertical-align: middle;}
.top-nav li.top-checkout-link{display: none;}
.top-nav-icons ul li { padding: 0.313rem 0rem; }
.min-cart-box { width: 300px; }
.min-cart-box ul li { padding: 0.63rem 0rem; }
.product-image { height: 100px; }
.pannel .pannel-content { padding: 0.85rem; overflow-x: scroll; }
.pannel-table { width: 420px; }
.bg-title .title {padding: 0.5rem 0px;font-size: 2rem;}
}

@media only screen and (max-width: 479px) {
.product-grid li { width: 100% !important; }
.product-name { padding: 0.625rem; }
}

@media only screen and (max-width: 386px) {
.cart-button-block .cta-button { padding: 1rem; margin: 0px auto; max-width: 200px; display: block; margin-top: 10px; text-align: center; }
.checkout-nav li{width: initial;}
.checkout-nav li a { padding: 1rem 0px; font-size: 0.8rem; }
footer .small-block-grid-2 > li:nth-of-type(n) { width: 100% !important; }
.menu-icon { top: 15px; }
}
